/* Reference [template-css-reference]
 *
 * #C60C30 - red
 * #1995DC - blue
 * button background image: https://www.mapr.com/sites/all/themes/maprcom/images/sprite.png
 *
 */

.special-custom-popup-blurb {
  margin: -10px;
  text-align: center;
}
.special-custom-popup-blurb h3 {
  background-color: #C60C30; 
  color: white;
  font-size: 30px;
  text-transform: uppercase;
  padding: 12px;
  margin-bottom: 0px !important;
  font-weight: 200;  
  text-align: center;
}
.special-custom-popup-blurb p {
  background-color: #1995DC;
  color: white;
  font-size: 14px;
  padding: 6px;
  text-align: center;
}

.mktoForm .mktoFormRow:first-of-type {
  margin-top: 15px;
}
.mktoModal .mktoModalContent {
  border: solid 1px #c60c30;
  border-bottom: solid 6px #c60c30;
}

.mktoModal div.mktoModalClose{
  display: none;
  width: 22px;
  height: 22px;
}

.mktoForm .mktoButtonWrap.mktoCleanGray button.mktoButton,
.mktoForm .mktoButtonWrap.mktoCleanGray button.mktoButton:hover {
  background: none;
  background-color: #C60C30;
  color: white;
  text-shadow: none;
  font-weight: normal;
}

.mktoButton i {
  display: inline-block;
  height: 16px;
  width: 16px;
  background: url(https://www.mapr.com/sites/all/themes/maprcom/images/sprite.png) no-repeat -210px -10px;
  margin: 0px 0px -3px 5px;
}
